Home » Tag Archives: vulnerability

Tag Archives: vulnerability

Cryptojacking Campaign Uses Five-Year-Old Vulnerability to Rake in Monero

Join our community of 10 000 traders on Hacked.com for just $39 per month. A nearly five-year-old vulnerability is reportedly being used to infect Linux servers with a crypto mining malware that’s allowing hackers to use them to mine privacy-centric cryptocurrency Monero (XMR), according to US-based cybersecurity firm Trend Micro. Per the firm’s report, hackers are taking advantage of a ...

Read More »

British Teenager Exposes Vulnerability in Ledger’s Nano S Cryptocurrency Wallet

According to his blog, British teenager Saleem Rashid has written code that gives him back door access to the Ledger Nano S, a $100 cryptocurrency storage device that is used by millions around the globe. As per Rashid’s findings, the vulnerability would permit a hacker to drain the wallet of funds. This is particularly of note because Ledger is a trusted name and ...

Read More »

Newly Discovered Vulnerability In All Ledger Hardware… | News

Hardware cryptocurrency wallet manufacturer Ledger has discovered a vulnerability that affects all of its devices and can lead to users losing their funds, according to a report released on Saturday, Feb. 3. To mitigate the man in the middle attack vector reported here https://t.co/GFFVUOmlkk (affecting all hardware wallet vendors), always verify your receive address on the device’s screen by clicking ...

Read More »

Vulnerability Found, and Patched, in Electrum Wallet

A vulnerability has been found and fixed in the Electrum wallet, both for the Bitcoin and Dash versions. Electrum, a popular light wallet for Bitcoin, was recently found to have a critical vulnerability dating back two years. The vulnerability allowed for an attacker to use JavaScript to steal Bitcoin from the wallet, as long as the wallet was unencrypted without ...

Read More »

Critical Electrum vulnerability : litecoin

A vulnerability was found in the Electrum wallet software which potentially allows random websites to steal your wallet via JavaScript. If you don’t use Electrum, then you are not affected and you can ignore this. Action steps: If you are running Electrum, shut it down right this second. Upgrade to 3.0.4 (making sure to verify the PGP signature). You don’t ...

Read More »